#!/bin/sh -e
# /usr/lib/emacsen-common/packages/remove/auto-complete-el

FLAVOR=$1
PACKAGE=auto-complete

if [ ${FLAVOR} != emacs ]; then
    echo remove/${PACKAGE}: purging byte-compiled files for ${FLAVOR}
    rm -rf /usr/share/${FLAVOR}/site-lisp/${PACKAGE}
fi
